> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/device/general/change-grouptag.md).

# GroupTag の変更

### 説明

このRunbookはデバイスに新しいAutoPilot GroupTagを割り当てます。これを使用して、デバイス向けに異なるポリシーとアプリケーションで新しい展開をトリガーできます。

### 場所

デバイス → 全般 → グループタグの変更

**Runbook の完全名**

rjgit-device\_general\_change-groupTag

### 詳細

| プロパティ    | 値                                  |
| -------- | ---------------------------------- |
| バージョン    | 1.0.1                              |
| 必要なモジュール | RealmJoin.RunbookHelper (>= 0.8.9) |
| スケジュール可能 | いいえ                                |

### アクセス許可

#### アプリケーションのアクセス許可

* **種類**：Microsoft Graph
  * Device.Read.All
    * *Entra デバイスを /devices 経由で解決し、表示名を取得します*
  * DeviceManagementServiceConfig.ReadWrite.All
    * *Autopilot の ID を読み取り、updateDeviceProperties を使用して新しいグループタグを設定します*

### パラメーター

#### DeviceId

対象デバイスのデバイス ID。

| プロパティ    | 値                        |
| -------- | ------------------------ |
| 必須       | はい                       |
| 既定値      |                          |
| 種類       | 文字列                      |
| ポータルで非表示 | はい（Runbook のカスタマイズで事前設定） |

#### newGroupTag

デバイスに割り当てる新しい AutoPilot GroupTag。

| プロパティ | 値   |
| ----- | --- |
| 必須    | いいえ |
| 既定値   |     |
| 種類    | 文字列 |

[Runbook Reference の概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/device/general/change-grouptag.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
